.clr{
    color:#4C4C4C;
}
.hls-green{
    color:#13B495;
}
.bgcolor{
    background-color: #13B495 !important;
}
.orange{
    color:#ffa500;
}
.clr-1{
    color:#4E4852;
}
.career:hover {
  box-shadow: 0 1rem 3rem rgba(0, 0, 0, 0.175) !important;
}
.grn:hover{
    color:#13B495 !important;
}
@media (max-width: 768px) {
    .wid{
        width: 50% !important;
    }
    
}